
           
body{
	font: 12px tahoma;
    margin: 0;
	padding: 0;
	color: #606060;
    background-color:#bbddff;
 }
a{
    color: #FE7B05;
	text-decoration:none;

 }
a:hover  {
	color : #FE7B05;
	text-decoration : underline;

}
h2 {
	font-family:Tahoma;
    color: #000099;
	font-weight: bold;
	font-size : 14px;
}
h3 {
	font-family:Tahoma;
    color: #0033ff;
	font-weight: bold;
	font-size : 12px;
	}
h4 {
	font-family:Tahoma;
    color: #0000ff;
	font-weight: bold;
	font-size : 10px;
}

img{
	border:none;
 } 
#header{
		width:800px;
		height:100px;
		margin:auto;
		background-image:url('pantelco_images/toplogobg.jpg');
		color:#ffffff;
 }
 
#header img{
		float:left;
		margin-left:30px;
 }
#header form{
		font-size:10px;
		float:right;
		padding:10px;
		text-align:right;
 } 
 
#subhead{
		 width:800px; 
		 height:20px;

		 background-color:#0121ff;
		 margin:auto;
		 padding:0;
 }
#tophead{
		 width:800px; 
		 height:20px;
		 background-image:url('pantelco_images/tabbg1.jpg');
		 background-color:#0121ff;
		 margin:auto;
		 padding:0;
 }  
#pantelco_menu {
     background-image:url('pantelco_images/tabbg4.jpg');
     width:530px;
     height:20px;
     margin:0px;
     padding:0px;
     text-align:left;
     float:right;
 }
#on{float:left; margin:0 3px 0 0; width:auto;padding:0 10px 0 10px; height:19px;background-color:#33ccff;color:#0000cc;font-weight:bold;font-size:10px; text-align:center;border-right:solid 3px #000066;border-top:solid 1px #000099;border-left:solid 1px #000099; } 
#off{float:left;margin:0 3px 0 0; width:auto;padding:0 10px 0 10px;height:19px;background-color:#0000ff;color:#000000; font-weight:bold;font-size:10px; text-align:center;border-right:solid 3px #000066;border-top:solid 1px #000099;border-left:solid 1px #000099; }
#off a{
    color: #33ccff;
	text-decoration:none;
 }
#off a:hover  {
	color : #FE7B05;
	text-decoration : underline;}
#pantelco_menu img{
     width:60px;
     height:20px;
 }
 



#botmenu{
		 width:800px;
		 height:215px;
		 margin:auto;
		 background-color:#ffff00;
		 background-image:url('pantelco_images/borabg.jpg');
 }


 #footer{
		font-family:times;
		font-size:10px;
		color:#000000;
		text-align:center;
		padding-top:10px;
 } 

#maincontent{

		width:800px;
		height:395px;
		margin:auto;

	background-image:url('pantelco_images/mainbg.jpg');


 }      